
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal10.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal11.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal12.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal13.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal14.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal15.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://elkaguesthouse.gr/wp-content/bcf-fonts/Playpen Sans/playpen-sans-200-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						